@import "./abstracts/mixins";
@import "./base/reset.scss";
@import "./abstracts/variables";
@import "./abstracts/mixins";
@import "../fonts/fonts";


.my-clients{
  background-color: $background-color;

  @media (min-width: $bp-lg) {
    padding-bottom: 120px;
    padding-top: 70px;
    border-bottom: 1px solid $second-shade-black;
  }
}

.my-clients h2{
  color: $second-shade-black;
  font-family: Gilroy;
  font-size: 50px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;

  @media (min-width:$bp-md){
    font-size: 100px;
  }

  @media (min-width:$bp-lg){
    margin-bottom: 50px;
    font-size: 120px;
  }
}

.my-clients__card-wrapper{
padding-left: 30px;
padding-right: 30px;

  @media (min-width:$bp-lg){
  @include flex (row, center, center);
  flex-wrap: wrap;
  padding-left: 30px;
  padding-right: 30px;
  }
}

.my-clients__card{
  padding-top: 40px;
  padding-bottom: 40px;
  @include flex (column, space-between, center);
  gap: 30px;
  padding: 30px;
  border-bottom: 1px solid $second-shade-black;

  @media (min-width:$bp-lg){
    width: 30%;
  }
}

.card-border-three{
  @media (min-width:$bp-lg){
    border-left: 1px solid $black-color;
    border-right: 1px solid $black-color;
    border-bottom: 1px solid $black-color;
  }
}

.card-border-two{
  @media (min-width:$bp-lg){
    border-left: 1px solid $black-color;
    border-right: 1px solid $black-color;
    border-bottom: none;
  }
}

.card-border{
  @media (min-width:$bp-lg){
    border-bottom: none;
  }
}

.card__logo{
  width: 35%;

  @media (min-width:600px) {
    width: 20%;
  }

  @media (min-width:800px) {
    width: 15%;
  }

  @media (min-width:$bp-lg){
    width: 30%;
  }
}

.card__header{
  color: $third-shade-black;
  font-family: Gilroy;
  font-size: 25px;
  font-weight: 800;
  line-height: 44px; /* 110% */
}

.card__details{
  color: $black-color;
  font-family: Inter;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px; /* 150% */
}

.card__client-icon{
  @include flex (row,flex-start,center);
  gap: 20px;
}

.card__client-icon img{
  width: 30%;
  height: 30%;
  border-radius: 50%;

  @media (min-width: 450px) {
    width: 15%;
    height: 15%;
    
  }

  @media (min-width: 700px) {
    width: 10%;
    height: 10%;
  }

  @media (min-width: 1000px){
    width: 7%;
    height: 7%;
  }

  @media (min-width:$bp-lg){
    width: 20%;
    height: 90%;
  }
}

.client-icon__description{
 @include flex (column, center, center);
 gap: 10px;
}

.client-icon__name{
  color: $black-color;
  font-family: Inter;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px; /* 100% */
}

.client-icon__position{
  color: $black-color;
  font-family: Inter;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px; /* 100% */
}



